<!DOCTYPE html>
<html>
    <head>
        <title>Project Page1</title>
    </head>
    <body>
        <h1>Project Section 1</h1>

        <a href="../index.html">|Project|</a>
        <a href="project2/project2.html">|project2|</a>
        <p>This is the Project Section 1</p>
        <br>
        <img src="https://pbs.twimg.com/profile_images/1389322952135651329/byzdHB-S_400x400.jpg" width="30%">

    </body>
</html>